Bug 757342 - [abrt] gnome-shell-3.2.1-2.fc16: compute_image_info: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.1-2.fc16: compute_image_info: Process /usr/bin/gnome-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:25cee7373cde0273c45baee063a...
:
: 728366 757343 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-26 09:36 EST by liang
Modified: 2013-02-14 09:55 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.27 KB, text/plain)
2011-11-26 09:36 EST, liang
no flags Details
File: event_log (1.57 KB, text/plain)
2011-11-26 09:36 EST, liang
no flags Details
File: smolt_data (3.22 KB, text/plain)
2011-11-26 09:36 EST, liang
no flags Details
File: var_log_messages (14.45 KB, text/plain)
2011-11-26 09:36 EST, liang
no flags Details
File: maps (81.01 KB, text/plain)
2011-11-26 09:36 EST, liang
no flags Details
File: backtrace (92.27 KB, text/plain)
2011-11-26 09:36 EST, liang
no flags Details
File: backtrace (88.68 KB, text/plain)
2012-03-02 11:40 EST, Jimmy Dorff
no flags Details

  None (edit)
Description liang 2011-11-26 09:36:37 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        when i open my pc i con't find wlan
crash_function: compute_image_info
executable:     /usr/bin/gnome-shell
kernel:         3.1.2-1.fc16.x86_64
pid:            2535
pwd:            /home/liang
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           2011年11月26日 星期六 22时22分55秒
uid:            1000
username:       liang

backtrace:      Text file, 94486 bytes
dso_list:       Text file, 21776 bytes
event_log:      Binary file, 1603 bytes
maps:           Text file, 82954 bytes
smolt_data:     Binary file, 3299 bytes
var_log_messages: Text file, 14792 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=liang
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d86eecee508c22d589e8439a00000011-1322317352.735422-436655301
:GNOME_KEYRING_CONTROL=/tmp/keyring-eUjj6T
:IMSETTINGS_MODULE=IBus
:USER=liang
:USERNAME=liang
:MAIL=/var/spool/mail/liang
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liang/.local/bin:/home/liang/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liang
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=2350
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liang
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liang
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YYq2mV9rnZ,guid=55881327290fa109f48bdbfe000000ca
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/liang
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-liang-pyjmft/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2355,unix/unix:/tmp/.ICE-unix/2355
:GPG_AGENT_INFO=/tmp/keyring-eUjj6T/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-eUjj6T/ssh
:DESKTOP_AUTOSTART_ID=10619541b48f637f89132231735334954900000023550000
Comment 1 liang 2011-11-26 09:36:41 EST
Created attachment 536780 [details]
File: dso_list
Comment 2 liang 2011-11-26 09:36:43 EST
Created attachment 536781 [details]
File: event_log
Comment 3 liang 2011-11-26 09:36:46 EST
Created attachment 536782 [details]
File: smolt_data
Comment 4 liang 2011-11-26 09:36:49 EST
Created attachment 536783 [details]
File: var_log_messages
Comment 5 liang 2011-11-26 09:36:52 EST
Created attachment 536784 [details]
File: maps
Comment 6 liang 2011-11-26 09:36:55 EST
Created attachment 536785 [details]
File: backtrace
Comment 7 storri 2011-12-21 19:53:41 EST
How did it happen? I logged into the computer.

How can it be reproduced? Since this is the first time I guess logging into the computer.


rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 8 Owen Taylor 2012-01-10 17:21:45 EST
*** Bug 757343 has been marked as a duplicate of this bug. ***
Comment 9 Jimmy Dorff 2012-03-02 11:40:17 EST
Was mousing over the volume, bluetooth and wireless indicators in the upper right "bar"

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Jimmy Dorff 2012-03-02 11:40:21 EST
Created attachment 567107 [details]
File: backtrace
Comment 11 abrt-bot 2012-03-20 14:32:54 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo or pixman instead of component gnome-shell, reassigning to cairo.

Bug #728366 from component evince was found to be similar to this bug.

This comment is automatically generated.
Comment 12 abrt-bot 2012-03-20 14:33:02 EDT
*** Bug 728366 has been marked as a duplicate of this bug. ***
Comment 13 Dean Peterson 2012-07-12 19:37:48 EDT
Clicked on PDF link on page
http://www.redhat.com/resourcelibrary/datasheets/red-hat-hybrid-iaas-solution-datasheet
the link being
http://www.redhat.com/rhecm/rest-rhecm/jcr/repository/collaboration/jcr:system/jcr:versionStorage/06596de10a0526011868c978f519a834/3/jcr:frozenNode/rh:resourceFile

I may have already had another copy of that same PDF open, but I'm not sure.


backtrace_rating: 4
Package: evince-3.4.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Giovanni 2012-09-28 20:02:05 EDT
I was tring to uncompact a .rar file.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Chris 2012-09-29 15:19:48 EDT
It appeared after first installation. Nothing had been loaded previously. Not dual boot

backtrace_rating: 4
Package: gnome-shell-3.4.1-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 James Boyle 2012-12-26 16:43:06 EST
I was looking for a program in the application search bar, then had a flicker, then this crash.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Fedora End Of Life 2013-01-16 11:44:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Fedora End Of Life 2013-02-13 15:42:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 19 James Boyle 2013-02-14 09:55:18 EST
(In reply to comment #18)
> Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
> no longer maintained, which means that it will not receive any further 
> security or bug fix updates. As a result we are closing this bug.
> 
> If you can reproduce this bug against a currently maintained version of 
> Fedora please feel free to reopen this bug against that version.
> 
> Thank you for reporting this bug and we are sorry it could not be fixed.

FYI - it looks like I am one of several folks who experienced this issue in Fedora 17 too...  I would change the version from 16 to 17 except I don't have permission.

Note You need to log in before you can comment on or make changes to this bug.